#ifndef DICE
    #define DICE
    #include <vector>
    #include <iostream>
    #include <time.h>
    #include "qwixx.h"
    class Dice {
        public:
            std::vector<int> dice;
            Dice();
            int roll();
            void print();
    }; 
#endif